#my-video.video-bg #bg-video{
  position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
overflow: hidden;
background-size: cover;
background-repeat: no-repeat;
background-position: 50% 50%;
background-image: url("../img/Home/HomeReapVideoBG.jpg") !important;
height: 100vh;
}
/*************************
    Gallery 
*************************/
.gallery { position: relative; }
.isotope-filters { display: table; margin: 0 auto 50px; }
.isotope-filters  button { border: none; margin: 2px; cursor: pointer; background: #f5f5f5; color: #626262; padding: 10px 15px; border-radius: 3px; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; font-size: 14px; padding: 10px 30px; margin-right: 10px; }
.isotope-filters  button:focus { outline: none; outline-style: none; outline-offset: 0; }
.isotope-filters  button.active, .isotope-filters  button:hover { background: #eac117; color: #ffffff; }
.gallery .container-fluid { padding-left: 0; padding-right: 0; position: relative; }
.grid-item { color: #fff; width: auto; border: 0; float: left;}
.grid-item img { -webkit-transition: -webkit-transform 0.35s; transition: transform 0.35s; width: 100%; }
.full-screen .grid-item { padding: 0; width: 20%; }

/*img hover*/
.galllery-item { position: relative; }
.galllery-item .overlay { position: absolute; width: 100%; height: 100%; left: 0; top: 0; }
.galllery-item .overlay { background: none; width: 100%; height: 100%; -webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; }
.overlay-content { position: absolute; left: 10%; top: 40%; opacity: 0; width: 80%; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; text-align: center; color: #9a9a9a; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); z-index: 2; }
.galllery-item .overlay:before { border-bottom: 1px solid #1e2327; border-top: 1px solid #1e2327; -o-transform: scale(0, 1); -webkit-transform: scale(0, 1); -moz-transform: scale(0, 1); transform: scale(0, 1); }
.galllery-item .overlay:after { border-left: 1px solid #1e2327; border-right: 1px solid #1e2327; -o-transform: scale(1, 0); -webkit-transform: scale(1, 0); -moz-transform: scale(1, 0); transform: scale(1, 0); }
.galllery-item .overlay:before, .galllery-item .overlay:after { bottom: 21px; content: ""; left: 21px; opacity: 0; position: absolute; right: 21px; top: 21px; -o-transition: opacity 0.35s ease 0s, transform 0.35s zase 0s; -webkit-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s; -moz-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s; transition: opacity 0.35s ease 0s, transform 0.35s ease 0s; z-index: 1; }
.galllery-item:hover .overlay { background: rgba(255, 255, 255, 0.8); }
.galllery-item:hover .overlay:before, .galllery-item:hover .overlay:after { opacity: 1; -o-transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); transform: scale(1); -o-transition: opacity 0.4s ease 0s, transform 0.45s ease 0.2s; -webkit-transition: opacity 0.4s ease 0s, transform 0.45s ease 0.2s; -moz-transition: opacity 0.4s ease 0s, transform 0.45s ease 0.2s; transition: opacity 0.4s ease 0s, transform 0.45s ease 0.2s; }
.galllery-item:hover .overlay-content { opacity: 1; top: 50%; }
.overlay-content h3, .overlay-content h3 a { color: #1e2327; font-size: 36px; line-height: 36px; position: relative; z-index: 9; font-weight: 600; font-style: normal; }
.overlay-content h3 a:hover { text-decoration: none; }
.overlay-content a.portfolio-img { padding: 7px 20px; display: block; margin-top: 20px; margin-right: 0; }
.overlay-content a.portfolio-img:hover { color: #323232; }
.overlay-content a.portfolio-img i { font-size: 15px; transition: all 0.5s ease-in-out; width: 40px; height: 40px; background: #eac117; border-radius: 50%; line-height: 40px; color: #fff; }
.overlay-content a.portfolio-img i:hover { background: #1e2327; }
.overlay-content a { display: inline-block; padding: 0 5px; color: #1e2327; font-size: 15px; line-height: 26px; font-weight: 500; position: relative; z-index: 9; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; font-style: italic; }
.overlay-content a:hover { text-decoration: none; color: #eac117; }
.columns-3 .grid-item { width: 33.3%; padding: 10px; }
.columns-2 .grid-item { width: 50%; padding: 10px; }
.columns-4 .grid-item { width: 25%; padding: 10px; }


@font-face {
    font-family: 'GothamBold';
    src: url('../fonts/GothamBold.html') format('woff2'),
         url('../fonts/GothamBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamBook';
    src: url('../fonts/GothamBook.html') format('woff2'),
         url('../fonts/GothamBook.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
select.goog-te-combo{
  height: 20px;
}
body{
  color: #444 !important;
}
#rc-imageselect {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
a{
  text-decoration: none !important;
}
.page-header .container::before, .page-header .container::after{
  display: none;
}
.memberlogin-header, .uan-header, .phone-header, .search-header{
  border-right: 1px solid #ffffff;
  padding: 0px 15px 0px 10px;
  border-radius: 0px;
}

.Reap-FontSize20px{
  font-size: 20px !important;
}
.Reap-FontSize25px{
  font-size: 25px !important;
}
.Reap-Float-Right{
  float: right;
}
.Reap-Float-Left{
  float: left;
}
.Reap-TextAlign-Justify{
  text-align: justify !important;
}
.Reap-TextAlign-Left{
  text-align: left !important;
}
.Reap-TextAlign-Right{
  text-align: right !important;
}
.search-header{
  border:none;
}
.memberlogin-header a, .uan-header a, .phone-header a, .search-header a{
  color: #ffffff;
  text-decoration: none;
}
.memberlogin-header a:hover, .uan-header a:hover, .phone-header a:hover, .search-header a:hover{
  color: #ffffff;
  text-decoration: none;
}
.Reap-Header-NavBar .primary{
  float: right;
}
.Reap-Header-NavBar .primary .navbar .nav > li{
  padding: 5px 5px;
}
.Reap-Header-NavBar .primary .navbar .nav > li:hover > a{
  background: #eac117 !important;
  color: #000 !important;
}
.Reap-Header-NavBar .primary .navbar .nav > li > a{
  padding: 10px 13px !important;
  text-transform: uppercase;
}
.Reap-Header-NavBar .primary .navbar .nav > li > a:hover{
  color: #eac117;
}
.Reap-TextHeading{
  font-size: 40px;
  line-height: 1;
  font-family: 'Montserrat' !important;
  font-weight: 700;
}
.Reap-TextTagline{
  font-size: 15px;
  font-family: 'Montserrat' !important;
  font-weight: 300;
  line-height: 1.4;
}
.Reap-TextContent{
  font-size: 14px;
  font-family: 'Montserrat' !important;
  font-weight: 300;
  line-height: 1.2;
}
.Heading-Color{
color: #eac117 !important;  
}
.Text-Color{
color: #444 !important;  
}
.light-text-color{
  color: #ffffff !important;
}
.btn, .btn-default{
  color: #ffffff !important;
}
#my-video{
  height: 100vh !important;
}
.video-slider-text{
color: #fff;
text-align: center;
text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
#bg-video .description{
  font-size: 18px !important;
  font-weight:300;
  line-height: 30px;
  margin: 0;
}
#bg-video h1{
  font-size: 55px !important;
  font-weight: bold;
  text-transform:uppercase;
  margin: 0;
  line-height: 50px;

}
.video-slider-text .animation.animated-item-Heading{
  -webkit-animation: fadeInUp 300ms linear 1500ms both;
  -moz-animation: fadeInUp 300ms linear 1500ms both;
  -o-animation: fadeInUp 300ms linear 1500ms both;
  -ms-animation: fadeInUp 300ms linear 1500ms both;
  animation: fadeInUp 300ms linear 1500ms both;
}
.video-slider-text .animation.animated-item-Description{
  -webkit-animation: fadeInUp 300ms linear 2200ms both;
  -moz-animation: fadeInUp 300ms linear 2200ms both;
  -o-animation: fadeInUp 300ms linear 2200ms both;
  -ms-animation: fadeInUp 300ms linear 2200ms both;
  animation: fadeInUp 300ms linear 2200ms both;
}
.video-slider-text .animation.animated-item-Button{
  -webkit-animation: fadeInUp 300ms linear 2500ms both;
  -moz-animation: fadeInUp 300ms linear 2500ms both;
  -o-animation: fadeInUp 300ms linear 2500ms both;
  -ms-animation: fadeInUp 300ms linear 2500ms both;
  animation: fadeInUp 300ms linear 2500ms both;
}
#About-Reap{
  background-image: url('../img/Home/HomeAboutReapBG.png');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
}
#ReapAboutUsPage-Section-One{
  background-image: url('../img/Home/HomeAboutReapBG.png');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
}
#ReapAboutUsPage-Section-Three{
background-image: url('../img/Home/HomeAboutReapBG.png');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
}
.About-Reap-Row, .Reap-Membership-Row, .AchievementPage-Row{
  display: flex;
  align-items: center;
}
.About-Reap-Section, .Chairman-Message-Section, .Reap-Export-Section, .New-And-Event-Section, .Download-Area-Section, .Reap-Membership-Section, .Reap-LoginArea-Section, .Currency-Rates-Left, .Currency-Rates-Right{
  padding: 0px 30px;
}
.ChairmanMessageBox{
  /* background-color: #2c2c2c; */
  padding: 5px;
  margin: 5px;

}
.ChairmanMessageTitle{
  text-align: center;
  margin-bottom: 10px;
  font-family: 'Montserrat' !important;
  font-weight: 700;
font-size: 20px;
}
.ChairmanMessageTextContent{
  text-align: center;
  color: #ffffff;
  font-size: 12px;
  font-family: 'Montserrat' !important;
  font-weight: 300;
  line-height: 1.4;
  margin-top: 10px;
}
#Reap-Export{
  background-image: url('../img/Home/HomeReapExportBG.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
}
.btn-ReapExport-Border{
  border: 2px solid #ffffff !important;
  background-color: transparent !important;
}
.btn-ReapExport-Border:hover{
  border: 2px solid #eac117 !important;
  background-color: #eac117 !important;
}
.btn-ReapMembership-Border{
  border: 2px solid #2c2c2c !important;
  background-color: transparent !important;
  color: #2c2c2c !important;
}
.btn-ReapMembership-Border:hover{
  border: 2px solid #2c2c2c !important;
  background-color: #2c2c2c !important;
  color: #ffffff !important;
}
.Reap-Export-TextContent{
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.btn-ReapExport{
  margin:12px !important;
}
#New-And-Event{
  background-color: #2c2c2c;
}
.New-And-Event-Box{
  padding: 20px 0px;
}
.New-And-Event-Box-Title{
  margin:5px 0px;
  color: #eac117;
  font-family: 'Montserrat' !important;
  font-weight: 700;
}
.New-And-Event-Box-Title a{
  text-decoration: none !important;
  color: #eac117;
}
.New-And-Event-Box-Title a:hover{
  color: #ffffff;
}
.New-And-Event-Box-TextContent{
  color: #ffffff;
  font-size: 12px;
  font-family: 'Montserrat' !important;
  font-weight: 300;
  line-height: 1.4;
}
.carousel-box .pagination a {
  background: #969696;
}
.carousel-box .pagination a.selected {
  background: #eac117;
}
.switches a {
  border-radius:100%;
  margin:2px;
}
.pagination {
  margin: 20px 0;
}
.Download-Title{
  margin: 20px 0px;
}
.Download-Box{
  width: 100%;
  margin: 15px 0px;
}
.Download-Section{
  padding: 5px 0px;
}
.Download-Box:hover .Download-Box-Left{
  background-color: #eac117;
}
.Download-Box:hover .Download-Box-Icon{
  color: #eac117;
}
.Download-Box-Left{
  background-color: #cccccc;
  width: 15%;
  padding:5px 10px;
}
.Download-Box-Date{
  margin-bottom: 0px;
  line-height: 1;
  font-size: 20px;
}
.Download-Box:hover .Download-Box-Date{
  color:#ffffff !important;
}
.Download-Box:hover .Download-Box-Date p.Reap-TextTagline{
  color:#ffffff !important;
}
.Download-Box-Date small p.Reap-TextTagline{
  font-weight: 300;
  font-size: 12px !important;
}
.Download-Box-Right{
  background-color: #ffffff;
  width: 85%;
  padding:5px 10px;
}
.Download-Box-Title{
  float:left;
  margin-bottom:0px;
  font-size: 15px;
font-family: 'Montserrat' !important;
  font-weight: 300;
}
.Download-Box-Icon{
  float:right;
  color: #000000;
  font-size: 25px;
}
.Download-Row-Flex, .Footer-Row-Flex {
    display: flex;
    flex-wrap: wrap;
}
#Reap-Membership{
  background-image: url('../img/Home/HomeReapMembershipBG.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
}
.btn-Login{
  margin-top: 15px;
}
.Currency-Rates-Left{
background-color: #eac117;
padding: 30px 0px 20px 0px !important;
}
.Currency-Rates-Right{
background-color: #2c2c2c;
padding: 30px 0px 20px 0px !important;
}
.Currency-Rates-Left h2, .Currency-Rates-Right h2,{
  margin: 0px;
}
.widget-about{
  background-color: #2c2c2c;
padding: 50px 50px;
}
.FooterLogo{
  margin-bottom: 20px;
}
.widget-info{
  background-image: url('../img/FooterBG.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
padding: 70px 50px;
position: relative;
}
.FooterTextContent{
  font-size: 14px;
  font-family: 'Montserrat' !important;
  font-weight: 300;
  line-height: 1.4;
}
.FooterTextTitle{
  font-size: 20px;
  font-family: 'Montserrat' !important;
  font-weight: 700;
  color: #2c2c2c;
}
.Reap-Footer-Icon{
  color:#000;
  margin-left: 0px;
  margin-right: 10px;
  font-size: 15px;
}
.Reap-Copyright{
  position: absolute;
  bottom: 10px;
  width: 100%
}


.ReapLoginArea-tabs{
  width: 75%;
  margin: 0 auto;
  background: #fff;
  border: 1px solid #e6e6e6;
}
.SideBar-ReapLoginArea-tabs{
  width: 100%;
}
.ReapLoginArea-nav-tabs {
  max-width: 100%;
  margin-bottom: 0;
  margin-left: 0;
  list-style: none;
  padding-left: 0;
}
.ReapLoginArea-tabs:after, .ReapLoginArea-tabs:before{
    display: table;
    content: " ";
}
.ReapLoginArea-nav-tabs-li{
  float: left;
  margin-bottom: -1px;
  position: relative;
  display: block;
  width: 50%;
  text-align: center;
  color: #2c2c2c !important;
  border-bottom: 1px solid #ddd;
}
.ReapLoginArea-nav-tabs-li.active a {
  border: none !important;
  background-color: #eac117 !important;
  color: #fff !important;
  cursor: default;
  font-weight: 700;
}
.ReapLoginArea-nav-tabs-li a {
  -webkit-border-radius: 2px 2px 0 0;
-moz-border-radius: 2px 2px 0 0;
border-radius: 2px 2px 0 0;
color: #1e1e1e;
font-size: 12px;
padding: 10px 20px 11px;
-webkit-transition: background-color .2s linear;
transition: background-color .2s linear;
line-height: 1.42857143;
position: relative;
display: block;
}
.SideBar-ReapLoginArea-nav-tabs-li a{
  padding:10px 10px;
}
.ReapLoginArea-nav-tabs-li a:hover {
    border: none !important;
    background-color: #2c2c2c !important;
    color: #fff !important;
}
.ReapLoginArea-tabs-content{
    padding: 60px 20px 20px 20px;
}
.ReapLoginArea-tabs-content > div:not(.MemberLogin){display: none;}

.Reap-Page-Title-BG{
  background-image: url('../img/AboutReap-Page-Title-Image.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  margin: 0px !important;
  height: 280px;
}
.Reap-Page-Title-Box{
  margin-top: 140px;
}
.Reap-Page-Title-Box .Reap-TextHeading{
  font-size: 35px;
}
.breadcrumb{
  color: #ffffff !important;
  background-color: transparent;
}
.breadcrumb li a{
  color: #ffffff !important;
}

#ReapAboutUsPage-Section-Two{
  background-color: #2c2c2c;
}
#ReapAboutUsPage-Section-Two .container::before {
    display: none;
}
.ReapAboutUsPage-Section-Two-Row{
  display: flex;
flex-wrap: wrap;
}
.ReapAboutUsPage-Section-Two-Col-One, .ReapAboutUsPage-Section-Two-Col-Two{
  display: table-cell;
}
.ReapAboutUsPage-Section-Two-Col-Two{
   background-image: url('../img/About/AboutUs-Aside-Image.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;

}
.ReapAboutUsPage-Section-Four-Col-One{
   background-image: url('../img/About/AboutUs-Bottom-Col-One-Image.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  height: 250px;
}
.ReapAboutUsPage-Section-Four-Col-Two{
     background-image: url('../img/About/AboutUs-Bottom-Col-Two-Image.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  height: 250px;
}
.ReapAboutUsPage-Section-Four-Col-Three{
     background-image: url('../img/About/AboutUs-Bottom-Col-Three-Image.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  height: 250px;
}
.ReapAboutUsPage-Section-Four-Col-Four{
     background-image: url('../img/About/AboutUs-Bottom-Col-Four-Image.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  height: 250px;
}
.ReapAcheivementPage-Section-Four-Col-One{
   background-image: url('../img/Acheivement/AcheivementPage-Bottom-Col-One-Image.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  height: 250px;
}
.ReapAcheivementPage-Section-Four-Col-Two{
     background-image: url('../img/Acheivement/AcheivementPage-Bottom-Col-Two-Image.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  height: 250px;
}
.ReapAcheivementPage-Section-Four-Col-Three{
     background-image: url('../img/Acheivement/AcheivementPage-Bottom-Col-Three-Image.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  height: 250px;
}
.Reap-Team-Box{
  background-color: #f7f7f7;

display: table-cell;
}
.Reap-Team-Box .description{
  padding: 10px;
  
}
.team-member-row{
  display: flex;
  flex-wrap: wrap;
}
.team-member{
  margin: 30px 0px;
  display: flex;
  flex-wrap: wrap;
}
.Reap-Team-Name{
  margin: 22px 0px;
  font-size: 18px;
  line-height: 1;
  font-family: 'Montserrat' !important;
  font-weight: 700;
  color: #2e2e2e !important;
}
.Reap-Team-Designatipon{
  font-size: 14px;
  font-family: 'Montserrat' !important;
  font-weight: 300;
  line-height: 1;
}
.Reap-Team-Deatils{
  font-size: 12px;
  font-family: 'Montserrat' !important;
  font-weight: 300;
  line-height: 1.2;
}
.Reap-Team-Address{
  margin-bottom: 10px !important;
}
.Reap-Team-Telephone{
  margin-bottom: 0px !important;
}
.Reap-Team-Fax{
  margin-bottom: 0px !important;
}
.Reap-Team-Number{
  margin-bottom: 0px !important;
}
.Reap-Team-Email{
  margin-bottom: 20px !important;
}
.PakistaniRice-Row{
  display: flex;
  flex-wrap: wrap;
}
.PakistaniRice-Col{
  display: flex;
  flex-wrap: wrap;
}
.PakistaniRice-Box{
  display: table-cell;
  max-width: 350px;
  margin: 0 auto;
  float: none;
  background-color: #f7f7f7;
}
.PakistaniRice-Image{
  height: 218px;
    overflow: hidden;
}
.Reap-PRVHeading{
  padding: 20px 10px;
  margin: 0px;
  font-size: 25px;
  line-height: 1;
  font-family: 'Montserrat' !important;
  font-weight: 700;
}
.Reap-PRVHeading small p{
  margin-top: 10px;
}
.PakistaniRice-Col, .ExportHistoryPage-Col, .RiceImportingCountriesPage-Col{
  margin: 30px 0px;
}

.PakistaniRice-Box img {
  transition: transform .5s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.PakistaniRice-Box img:hover {
  transform: scale(1.1);
}
.exchange-rates > div{
  padding: 10px;
}

.RiceCropPageCTA{
  padding: 50px 0px;
}
.RiceCropPageCTAText{
  font-weight: 700;
  font-size: 25px;
  line-height: 1.0;
}
.RiceCropPage-Section-Two-Col-One{
   background-image: url('../img/RiceCrop/RiceCrop-Bottom-Col-One-Image.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  height: 250px;
}
.RiceCropPage-Section-Two-Col-Two{
     background-image: url('../img/RiceCrop/RiceCrop-Bottom-Col-Two-Image.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  height: 250px;
}
.RiceCropPage-Section-Two-Col-Three{
     background-image: url('../img/RiceCrop/RiceCrop-Bottom-Col-Three-Image.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  height: 250px;
}
.ContactUsPage-Section-Two-Col{
  margin: 20px 0px;
}
.LoginPage-LoginBox{
margin: 0 auto;
background: #fff;
border: 1px solid #e6e6e6;
background: #fbfafa;
}
.LoginPage-LoginBox .LoginPage-LoginForm{
  padding: 20px 20px 0px 20px;
}
.LoginPage-LoginHeading{
  background-color: #eac117;
  color: #ffffff;
  text-align: center;
  margin: 0px;
}

.Buyer-Details-Table th, .Buyer-Details-Table td,
.Buyer-Details-Table > thead > tr > th,
.Buyer-Details-Table > tbody > tr > th,
.Buyer-Details-Table > tfoot > tr > th,
.Buyer-Details-Table > thead > tr > td,
.Buyer-Details-Table > tbody > tr > td,
.Buyer-Details-Table > tfoot > tr > td {
    padding: 10px 10px !important;
  }

.Reap-Collapse-Visible{
    visibility: visible !important;
  }
.Box-AfterLogin{
  padding:5px 20px 20px 20px;
}


.AchievementPage-Row{
  margin: 50px 0px;
}
.Achievement-li{
  list-style: none;
  margin: 10px 0px;
  text-align: justify;
}

.Achievement-li::before {
    content: '\f058' !important;
    font-family: 'FontAwesome' !important;
    float: left !important;
    margin-left: -1.5em !important;
    top: -1px !important;
    color: #eac117 !important;
}